## upaas-admin-0.2.1a.tar.gz

=== requirements.txt ===
upaas-common==0.2.1
django==1.6.1
blinker==1.3
hamlpy==0.82.2
mongoengine==0.8.6
django-tastypie-mongoengine==0.4.5
django-crispy-forms==1.4.0
django-pipeline==1.3.20
django-bootstrap-breadcrumbs==0.6.1
IPy==0.81
django-gravatar2==1.1.3
django-dajaxice-ng==0.5.6
django-mongoforms==0.3.1
tzlocal==1.0
django-pure-pagination==0.2.1
django-tabination==0.3.1
django.js==0.8.1
dnspython==1.11.1

=== debian/control ===
Source: upaas-admin
Maintainer: Łukasz Mierzwa <l.mierzwa@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: current

Package: python-upaas-admin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debootstrap, lsof, pigz, uwsgi-core (>= 1.9.19), uwsgi-emperor (>= 1.9.19), uwsgi-plugin-python (>= 1.9.19), uwsgi-plugin-python3 (>= 1.9.19), uwsgi-plugin-php (>= 1.9.19), uwsgi-plugin-rack-ruby1.8 (>= 1.9.19), uwsgi-plugin-rack-ruby1.9.1 (>= 1.9.19), uwsgi-plugin-rack-ruby2.0 (>= 1.9.19), python-upaas-common (>= 0.2.1), python-django (>= 1.6.1), python-blinker (>= 1.3), python-hamlpy (>= 0.82.2), python-django-tastypie-mongoengine (>= 0.4.5), python-django-crispy-forms (>= 1.4.0), python-django-pipeline (>= 1.3.20), python-django-bootstrap-breadcrumbs (>= 0.6.1), python-django-gravatar2 (>= 1.1.3), python-django-dajaxice (>= 0.5.6), python-django-mongoforms (>= 0.3.1), python-tzlocal (>= 1.0), python-django-pure-pagination (>= 0.2.1), python-django-tabination (>= 0.3.1), python-django.js (>= 0.8.1), python-django-tastypie (>= 0.10.0), python-ipy (>= 0.81), python-dnspython (>= 1.9.4), python-mongoengine (>= 0.8.6)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: UPaaS admin API and UI
